Vendredi, 16 Novembre

Dernière mise à jour16/11/2018 12:23:45 PM GMT

Vous êtes ici Actualité Logiciels / Jeux Assassin's Creed Odyssey n'aime pas les anciens processeurs

Assassin's Creed Odyssey n'aime pas les anciens processeurs

Envoyer Imprimer

Assassin's Creed Odyssey reçoit un bon accueil, la qualité serait visiblement au rendez-vous, par contre sur les forums d'Ubisoft certains acheteurs se plaignent car le jeu ne fonctionne pas.

Pour faire tourner Assassin's Creed Odyssey, il faut un processeur compatible AVX, voila qui sous entend que les processeurs qui n'en sont pas équipés ne seront pas en mesure de faire fonctionner le jeu.
L' AVX (Advanced Vector Extensions) est un jeu d'instructions implanté dans l'architecture x86 à partie de 2008 pour Intel et 2011 pour AMD, tous les processeurs antérieurs ne sont donc pas adaptés.

Ubisoft a annoncé travailler sur le sujet pour résoudre le problème et vient de publier la liste des processeurs compatibles.
Processeurs AMD pris en charge au moment de la publication:
 Série AMD FX: AMD FX-6300 ou supérieur,
 Série AMD Ryzen: Ryzen 3 1200 ou supérieur.

Processeurs Intel pris en charge au moment de la publication:
 Intel 2e génération: Intel Core i5-2400 ou supérieur,
 Intel 3e génération: Intel Core i5-3330 ou supérieur,
 Intel 4e génération: Intel Core i3-4430 ou supérieur,
 Intel 6e génération: Intel Core i3-6300 ou supérieur,
 Intel 7ème génération: Intel Core i3-7100 ou supérieur,
 Intel 8ème génération: Intel Core i3-8100 ou supérieur.

Share

Ajouter un Commentaire

Code de sécurité
Rafraîchir